<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="sowingMachine" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs22/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>RK 300 + Jet-M</name>
        <specs>
            <neededPower>125</neededPower>
            <workingWidth>3</workingWidth>
            <combination filterCategory="weights" filterSpec="weight" filterSpecMin="1000" filterSpecMax="1000"/>
            <weight minValue="2200"/>
        </specs>
        <functions>
            <function>$l10n_function_sowingMachine</function>
            <function>$l10n_function_wheelWeightsRecommended</function>
        </functions>
        <image>jetM/store_jetMBundle.png</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>rk300/rk300.xml</xmlFilename>
                <offset>0 0 0</offset>
                <rotationOffset>0 0 0</rotationOffset>
            </bundleElement>
            <bundleElement>
                <xmlFilename>jetM/jetM.xml</xmlFilename>
                <offset>0 0.023 0</offset>
                <rotationOffset>-0.509 0 0</rotationOffset>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>ALPEGO</brand>
        <rotation>0</rotation>
        <category>seeders</category>
        <shopLoadingDelay initial="0.25"/>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
    </storeData>

    <base>
        <size width="3.5" length="6" />
        <speedLimit value="12" />
    </base>
</vehicle>
